<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.groovy.grails">
    <module_version install_time="1280358437140" last="true" origin="installer" specification_version="1.21.1">
        <file crc="522918030" name="config/Modules/org-netbeans-modules-groovy-grails.xml"/>
        <file crc="4005237471" name="modules/org-netbeans-modules-groovy-grails.jar"/>
    </module_version>
</module>
